Subject: Re: CCL:the problem with running the configuration of NAMD program

From: Brian Bennion <brian)at(youkai.llnl.gov>
Date: Fri, 14 Nov 2003 08:28:04 -0800 (PST)

Hello

you are heating the protein too fast!! Did you add the tcl libraries to 
your namd installation? 

What does your config file look like? Then I can tell you if there is 
something wrong with your config.

I will bet that you have an unkown 
command error in your log file just above the errors you list below.

Brian
On Fri, 14 Nov 2003, xiongying99 wrote:

> Dear sir,
>  I have another question. When I run a minimization, the program stopped 
> abnormally:
> REINITIALIZING VELOCITIES AT STEP 100 TO 310 KELVIN.
> TCL: Running for 100 steps
> ERROR: Constraint failure in RATTLE algorithm for atom 1551!
> ERROR: Constraint failure; simulation has become unstable.
> ERROR: Constraint failure in RATTLE algorithm for atom 1193!
> ERROR: Constraint failure; simulation has become unstable.
> ERROR: Constraint failure in RATTLE algorithm for atom 2102!
> ERROR: Constraint failure; simulation has become unstable.
> ERROR: Constraint failure in RATTLE algorithm for atom 3254!
> ERROR: Constraint failure; simulation has become unstable.
> ERROR: Constraint failure in RATTLE algorithm for atom 3120!
> ERROR: Constraint failure; simulation has become unstable.
> ERROR: Constraint failure in RATTLE algorithm for atom 3575!
> ERROR: Constraint failure; simulation has become unstable.
> ERROR: Constraint failure in RATTLE algorithm for atom 4624!
> ERROR: Constraint failure; simulation has become unstable.
> ERROR: Constraint failure in RATTLE algorithm for atom 3069!
> ERROR: Constraint failure; simulation has become unstable.
> ERROR: Exiting prematurely.
> ==========================================
> WallClock: 25.321195  CPUTime: 25.270000  Memory: 16074 kB
> Program finished. 
> 
> ============================================================================
> What's wrong with my configuration?
>  Thank you very much! 
> 
> YIng Xiong 
> 
>  ----------------------------------------------------------------
> FESCOmail.net
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY)at(ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST)at(ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl)at(ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 

-- 
*****************************************************************
**Brian Bennion, Ph.D.                                         **
**Computational and Systems Biology Division                   **
**Biology and Biotechnology Research Program                   **
**Lawrence Livermore National Laboratory                       **
**P.O. Box 808, L-448    bennion1)at(llnl.gov                     **
**7000 East Avenue       phone: (925) 422-5722                 **
**Livermore, CA  94550   fax:   (925) 422-6605                 **
*****************************************************************